Subject: Issues to address this coming week

From: Jim Whitehead <[email-masked]>
Date: Fri, 18 Nov 2005 15:57:27 -0800

During the teleconference this past week, Elias and I volunteered to  
produce a list of issues that we should consider over the coming  
week, and resolve during next week's 3 hour teleconference.

The intent is for the working group to discuss these issues on the  
mailing list as best we can until Wednesday, and then resolve  
remaining issues on the phone.

Here is our proposed list of issues:

trivial
8 - Section 9.1: extend production
39 - Syntax of property names in text content

minor
11 - Protection against XML DOS attacks
15 - DAV:error description inconsistent with RFC3253
26 - URL syntax in PROPFIND
37 - Sentence lost in introduction
43 - "ill-formed" XML

normal
10 - Round-tripping namespace decls in properties
45 - DAV request header
46 -  URLs in multistatus
47 - 3xx in multistarus

major
13 - new ETag requirements
16 - Trailing slash required in collection names?

critical
27 - COPY vs live poperties
40 - Definition of "null resource" gone

These issues were culled from the list of issues maintained in  
Bugzilla, at:
http://ietf.cse.ucsc.edu:8080/bugzilla/query.cgi

You can find individual issues by using the following URLs:

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=@@@put issue  
number here@@@

For example, the URL for issue 8 is:
http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=8

- Jim